.navbar-inverse .navbar-nav>li>a {
  white-space: nowrap;
  text-transform: uppercase;
  border-top: transparent solid .25rem;
  border-bottom: transparent solid .25rem;
  color: #000;
  border-bottom: 4px solid #fff;
  font-weight: 600;
  font-size: 14px;
}

.title {
  color: #383838 !important
}

.nav-tabs {
  background: #3a3939;
  color: #ffffff;
}

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover {
  background: #c52d2f;
}

.smart-forms .btn-rounded {
  border-radius: 25px
}

.history-bar p,
.section.spacer-b30 .progress-bar {
  display: none !important
}

.text-success {
  color: #04036B
}

.smart-forms .alert-success {
  background-color: #dbe0e0;
  word-wrap: break-word;
}

.alert-success {
  border-color: #FBDBCF
}

#sticky.stick {
  z-index: 100
}

.modal-footer .btn+.btn {
  margin-bottom: 10px
}

.sectiontitle {
  border-bottom: 1px dashed #e8ebec;
  padding: 0 0 15px;
  margin: 0 0 15px;
  color: #4d90fe;
}

.xwidth {
  width: 20% !important;
}

.text-imp {
  color: red;
}


/*------ CSS by Sandip ------------*/

.filter {
  overflow: visible !important;
  display: table !important;
  width: 100% !important;
}

.slidingDiv,
.minus {
  display: none;
}

.address-show-hide {
  position: relative;
}

.show-hide i {
  position: absolute;
  right: 5px;
  font-size: 12px;
  line-height: 18px;
  height: 22px;
  width: 22px;
  text-align: right;
  color: #666;
  border-radius: 50px;
}

.show-hide span {
  color: black !important;
}

.address-show-hide span {
  color: black !important;
}

.fa.fa-plus {
  line-height: 42px;
}

.btn-plus {
  width: 42px;
  height: 42px;
  padding: 0px !important;
  text-align: center;
}

.modal-body.smart-forms .form-body {
  padding: 0px !important;
}

body.listing>section {
  padding: 0 0 70px;
}


/* body.listing #sticky { margin-top:35px; } */

.logo {
  padding: 20px 0 0px;
}

.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
  margin-top: 00px;
}

.btn-fixed {
  position: fixed;
  bottom: 50px;
  right: 40px;
}

.guidelines {
  /* height: 500px; */
  margin: 0px;
  /* padding: 20px 10px 30px 30px; */
  font-size: 16px;
  color: #000;
}

.guidelines ul {
  padding-left: 20px;
}

.guidelines ul li {
  margin-bottom: 15px;
}

.checkbox,
.radio {
  margin-top: 0px;
  margin-bottom: 0px;
}

.field-icon i {
  padding-top: 15px !important;
}

.warning {
  color: red !important;
}

#profiles tr {
  background: none !important;
}

.navbar-nav.pull-right>li>.dropdown-menu,
.navbar-nav>li>.dropdown-menu.pull-right {
  right: 0;
  left: auto;
}

p,
li,
.field-label {
  text-align: justify;
}

#tempidmessage p {
  text-align: justify;
  display: block !important;
}

.btn-blinking {
  color: #bb133e !important;
  display: block;
  padding-top: 5px;
}

.divcollaboration {
  color: black !important;
  width: 100% !important;
  /* height: 100% !important; */
  border-radius: 10px !important;
  background-color: #fff;
  padding-bottom: 10px;
  padding-top: 10px;
  margin: 0 auto;
  font-size: 20px;
  padding: 15px;
  border: 2px solid #c52d2f;
}

.divcollaboration:hover {
  background-color: #FF9C46 !important;
}

.divannouncement {
  color: black !important;
  width: 100% !important;
  /* height: 100% !important; */
  box-shadow: 0 2px 4px 0 #e5e5e5;
  border: 2px solid #c52d2f;
  border-radius: 5px !important;
  /* background-color: #c52d2f; */
  padding-bottom: 10px;
  padding-top: 10px;
  margin: 0 auto;
  font-size: 20px;
  padding: 15px;
}

.divcollaboration:hover {
  background-color: #c52d2f !important;
  color: #fff !important;
}

.divcollaboration:hover a {
  color: #fff !important
}

.divannouncement:hover {
  background-color: #c52d2f !important;
  color: #fff !important;
}

.divannouncement:hover blink {
  color: #fff !important
}

.divannouncement:hover a {
  color: #fff !important
}

.sm2headerwidth {
  width: 12.666667% !important;
}


/* .smgh1width{
 font-size: 26px !important;
 font-weight: 700 !important;
 line-height: 28px !important;
     margin-left: 30px;
} */

.smgh1width {
  font-size: 23px !important;
  font-weight: 700 !important;
  /* line-height: 28px !important; */
  margin-left: 30px;
  margin-bottom: 5px !important;
  margin-top: 5px;
}

a:hover {
  cursor: pointer !important;
}

.starttimer .days {
  border-color: #1ABC9C !important;
}

.starttimer .hours {
  border-color: #2980B9 !important;
}

.starttimer .minutes {
  border-color: #8E44AD !important;
}

.starttimer .seconds {
  border-color: #F39C12 !important;
}

.starttimer div {
  display: inline-block !important;
  position: relative !important;
  width: calc(25% - 20px) !important;
  margin: 8px !important;
  border-radius: 128px !important;
  border: 15px solid;
  padding: 20px !important;
  width: 171px !important;
  height: 171px !important;
}

.display-center {
  display: table;
  margin: 0 auto;
  text-align: center;
}

.video {
  border: none !important;
  margin-top: 15px
}

.text-center {
  text-align-center
}

blink,
.blink {
  color: #c52d2f;
  -webkit-animation: blink 1s step-end infinite;
  -moz-animation: blink 1s step-end infinite;
  -o-animation: blink 1s step-end infinite;
  animation: blink 1s step-end infinite;
}

@-webkit-keyframes blink,
.blink {
  67% {
      opacity: 0
  }
}

@keyframes blink,
.blink {
  67% {
      opacity: 0
  }
}

.starttimer .timerspan {
  width: 100%;
  line-height: 1em;
  position: absolute;
  top: 50%;
  text-align: center;
  left: 0;
  display: block;
  font-family: 'Open Sans';
  font-weight: 300;
  color: rgb(52, 73, 94);
  margin-top: -61px;
  font-size: 55px;
}

/* .navbar {
  border-top: medium solid #c52d2f;
} */

.smart-forms .gui-textarea {
  height: auto !important;
}

.dropdown_area {
  position: relative;
  z-index: 200;
}

.dropdown_indust {
  position: relative;
  z-index: 100;
}

.dropdown_skill {
  position: relative;
  z-index: 50;
}


/* 
a {
color: #fff;
} */

.dropdown dd,
.dropdown dt {
  margin: 0px;
  padding: 0px;
}

.dropdown ul {
  margin: -1px 0 0 0;
}


/* .dropdown li{
padding-bottom: 10px !important;
} */

.dropdown li input[type=checkbox] {
  margin-right: 10px !important;
}

.dropdown dd {
  position: relative;
}

.dropdown a,
.dropdown a:visited {
  color: black;
  text-decoration: none;
  outline: none;
  font-size: 12px;
}

.dropdown dt a {
  background-color: white;
  display: block;
  padding: 8px 20px 5px 10px;
  min-height: 25px;
  line-height: 24px;
  overflow: hidden;
  border: 1px solid black;
}

.dropdown dt a span,
.multiSel span {
  cursor: pointer;
  display: inline-block;
  padding: 0 3px 2px 0;
}

.dropdown dd ul {
  background-color: white;
  border: 0;
  color: black;
  border: 1px solid black;
  display: none;
  left: 0px;
  padding: 2px 15px 2px 5px;
  position: absolute;
  top: 2px;
  width: 100%;
  list-style: none;
  height: 250px;
  overflow: auto;
}

.dropdown span.value {
  display: none;
}

.dropdown dd ul li a {
  padding: 5px;
  display: block;
}

.dropdown dd ul li a:hover {
  background-color: #fff;
}

.export {
  margin: 30px 30px -16px -19px !important;
}

.stepwizard li {
  width: 16.66% !important;
  cursor: pointer;
}

.tab_menu li {
  display: inline;
  padding: 10px 30px;
}

.tab_menu #tab1 {
  border-top: 2px solid #EC842F;
  background: #fff
}

.navi {
  padding-left: 20px
}

.navi li a {
  background: #3a3939;
  padding: 10px 20px;
  color: #fff
}

.navecation ul li {
  list-style: none;
  float: left;
  padding-right: 15px;
  position: relative;
}

.navecation ul li::after{
  content: '';
  width: 30px;
  height: 2px;
  background: #3a3939;
  position: absolute;
  right: 0;
  top: 24px;
  z-index: 1;
}
.navecation ul li:last-child::after{
  display: none;
}
.navecation ul li a {
  text-decoration: none;
  color: white;
  padding: 8px 12px;
  display: inline-block;
  margin: 3px auto;
  font-size: 13px;
  line-height: 7px;
  position: relative;
  z-index: 4;
}

.navecation ul li .active {
  background-color: #c52d2f !important;
  color: #fff !important;
}


/* .ultab {display:none} */

.stepwizard {
  background-color: #fff !important
}

.stepwizard li:after {
  content: '';
  width: 88% !important;
  height: 2px;
  background: #3a3939;
  position: absolute;
  left: -44% !important;
  top: 15px;
  z-index: 1;
}

.btn-sm {
  background: #3a3939 !important;
  color: white !important;
}

.btn-sm.field-label {
  background: #c52d2f !important;
  color: white !important;
}

.smart-forms .switch>label {
  background: #c52d2f !important;
  border: 2px solid #c52d2f !important;
}

.smart-forms .switch-round>label:after {
  color: #c52d2f !important;
}

.smart-forms .switch>input:checked+label {
  border-color: #052b7c !important;
  background: #052b7c !important;
}

.smart-forms .switch-round>input:checked+label:after {
  color: #052b7c !important;
}

.gui-input.parameter0 {
  font-weight: bold !important;
  padding-right: 0 !important;
  width: 94% !important;
}

.hl-inside li {
  margin-left: -20px;
}


/* .history-list li.hl-heding.active span {
color: #f38052 !important;
}

span.required{
color : red;
} */

.duediligence li {
  width: 50% !important;
}

.mytopfancy {
  top: 50px !important;
}

#withourmenu {
  display: none
}

.navbar-header img {
  width: 70px;
  margin-top: 5px;
}

#liprofilehelp {
  margin-top: 5px;
}

.project-title {
  line-height: 16px;
}

.headertagline {
  font-size: 12px;
}

header {
  position: fixed;
  width: 100%;
  z-index: 150;
  top: 0;
}

.padding-top100 {
  padding-top: 100px !important
}

.btn-info:hover {
  color: #fff;
  background: #c52d2f;
outline: 0;
box-shadow: none;
}

.btn-info {
  color: #fff;
  background-color: #3a3939;
  border-radius: 0 !important;
  font-weight: 700;
  padding: 10px;
  border: 0;
}
.btn-info.focus, .btn-info:focus {
    color: #fff;
    background-color: #c52d2f;
    border-color: #c52d2f;
}
.btn-default{padding: 10px;
  border-radius: 0;}
.usernamelable {
  font-weight: 500;
  text-align: center
}

.loginmenu {
  margin-top: 7px;
}

.start-appliction-btn {
  position: absolute;
  bottom: 5px;
  text-align: center;
  width: 100%;
  left: 0;
}
.start-appliction-btn a {
  position: relative !important;
}
.start-appliction-btn-new {
  bottom: 5px;
  text-align: center;
  width: 100%;
  left: 0;
}
.start-appliction-btn-new a {
  position: relative !important;
}
/*DD*/

@media only screen and (max-width: 1200px) {  
  .stepwizard li::after
  {   left: -43% !important;
  }
  .navecation ul li{
    padding-right: 4px;
  }
  .navecation ul li a{
    padding: 8px 9px;
  }
}

@media only screen and (max-width: 991px) {
  #sticky.stick,
  #sticky {
      position: relative;
      width: 100%;
      max-width: 100%;
  }
  .stepwizard li::after {
      left: -40% !important;
  }
  .navbar-inverse .navbar-nav > li > a {
      font-size: 12px;
      line-height: normal;
      /* padding: 2px 0; */
  }
  .navecation ul li{
    width: 100%;
  }
  .navecation ul li a{
    width: 100%;
    text-align: left !important;
  }
  .navecation ul li::after {
    display: none;
  }
}

@media only screen and (max-width: 767px) {
  .divannouncement {
      font-size: 15px;
      padding: 9px;
  }
  .divcollaboration {
      font-size: 15px;
      padding: 9px;
  }
  .nav-tabs {
      background: transparent;
  }
  .nav-tabs > li > a {
      background: #3a3939;
      margin-bottom: 1px;
  }
  .list-inline > li {
      margin-bottom: 6px;
  }
  .navbar-nav {
      margin: 12px auto;
  }
  .navbar-right {
      padding-right: 15px;
  }
  .navbar-inverse .navbar-toggle:focus {
      background: #333;
  }
  #footer .row .col-sm-6 {
      text-align: center !important;
  }
  .stepwizard li::before {
      z-index: 9;
      position: relative;
  }
  .stepwizard li {
      width: 33% !important;
      margin-bottom: 18px;
  }
  .stepwizard li::after {
      display: none;
  }
  .header_title {
      width: calc( 100% - 50px);
      float: left;
      text-align: center;
      margin: 0px auto;
  }
  .header_menu_btn {
      width: 50px;
      float: right;
      margin-right: 15px;
  }
  .padding-top100 {
      padding-top: 90px !important;
  }
  .divannouncement, .divcollaboration {
      border: 1px solid #c52d2f;
  }
}

@media only screen and (max-width: 575px) {
  h2 {
      font-size: 18px;
  }
  .stepwizard li {
      width: 100% !important;
  }
}

.marquee{
  color: red;
    font-size: 18px !important;
}
/*DD*/
.table-bk{background-color:#dddddd47}

/*landing page*/
/* .landingPageBk {background-image: url(/resources/images/covid.jpg);} */
/*landing page*/


.errorBox {
  background: rgba(255, 255, 255, 0.9);
  padding:60px;
  color: #000000;
  box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.16);
  width: 100%;
  text-align: center;
  display: inline-block;
}
.errorBoxText {
  text-align: center;
}
.errorCode {
  font-size: 36px;
  line-height: normal;
  font-weight: bold;
  color: #000000;
  margin-bottom: 15px;
}
.errorTitle {
  line-height: 30px;
  font-size: 21px;
  text-transform: uppercase;
  margin-bottom: 15px;
  color: #000000;
}
p.errorMessge {
  font-size: 14px;
  line-height: normal;
  color: #000000;
  margin-bottom: 15px;
}
.btnError {
  background-color: #000000;
  color: #ffffff;
  width: auto;
  border-radius: 5px;
  margin: auto;
  padding: 6px 18px;
  font-size: 16px;
   position: relative; 
  border: 0; 
}
.btnError:hover {
  background-color: #000000;
  color: #ffffff;
}
.errorBoxPageCon
{   padding: 60px 0;
  height: calc(100vh - 60px);
}
.bg-brand{
  background: var(--brand-background-color);
}
.color-marun{
  color: #BC1943 !important;
}
.color-black{
  color: black !important;
}
.essential-list-box {
  list-style: lower-alpha;
}
.essential-list-box li::marker {
  font-size: 14px;
}

@media only screen and (max-width: 767px) {
  .errorBox{
      padding: 30px;
  }
}
@media only screen and (max-width: 575px) {
  .errorBox{
      padding: 18px;
  }
}
@media only screen and (max-width: 768px) {
  .after-login-header .navbar-toggle {float: left;left: 8px;}
  .after-login-header .navbar-header img {
    width: 58px;
    margin-top: 5px;
    margin-left: 15px;
  }
  header .after-login-header .navbar-inverse p{line-height: 18px;font-size: 12px;}

  .select-app-form{display:block !important}
.select-app-form .app-form-card{margin-bottom: 20px;}

.after-login-header {position: relative;}
.after-login-header .navbar-collapse {height: auto;
position: absolute;
background-color: #fff;
width: 100%;
top: 70px;
left: 0;}
.after-login-header .header-menu{
  position: initial;
}
}